<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./dist/css/header.css">
    <link rel="stylesheet" href="./dist/css/reset.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,700&family=Montserrat:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
    <title>Step Forkio</title>
</head>
<body>
    <div class="header font">
        <div class="navbar">
            <div class="navbar__logo">
                <img src="./dist/img/logo.png">
            </div>
            <div class="navbar__button">
                <a href="">
                    Buy Now
                </a>
            </div>
            <div class="navbar__menu" onclick="">
                <div class="navbar__menu-iconSmall"></div>
                <div class="navbar__menu-icon icon-2"></div>
                <div class="navbar__menu-icon icon-3"></div>
            </div>
        </div>
        <div class="menu-burger">
            <ul>
                <li>
                    <a href="">Overview</a>
                </li>
                <li>
                    <a href="">About Fork</a>
                </li>
                <li>
                    <a href="">Buying Options</a>
                </li>
                <li>
                    <a href="">Support</a>
                </li>
            </ul>
        </div>
        <h1>
            Fork App
        </h1>
        <p>
            A real gamechanger in the world of web development
        </p>
        <span class="span">
            v. 2.8 For Mac and Windows
        </span>
        <!-- <div class="header__button">
            <a href="">
                Download For Free Now
            </a>
        </div> -->
    </div>
    <div class="testimonials font">
        <h1>
            People Are Talking About Fork
        </h1>
        <div class="testimnials__card">
            <div class="testimnials__card-logo">
                <img src="./dist/img/card-1.png">
            </div>
            <div class="testimnials__card-text">
                <p>
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. 
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis.     
                </p>
            </div>
        </div>
        <div class="testimnials__card">
            <div class="testimnials__card-logo">
                <img src="./dist/img/card-2.png">
            </div>
            <div class="testimnials__card-text">
                <p>
                    Donec euismod dolor ut ultricies consequat. 
                    Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.                </p>
            </div>
        </div>
        <div class="testimnials__card">
            <div class="testimnials__card-logo">
                <img src="./dist/img/card-3.png">
            </div>
            <div class="testimnials__card-text">
                <p>
                    In efficitur in velit et tempus. Duis nec odio dapibus, 
                    suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.             
            </div>
        </div>
        <div class="testimnials__card">
            <div class="testimnials__card-logo">
                <img src="./dist/img/card-4.png">
            </div>
            <div class="testimnials__card-text">
                <p>
                    Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.             </div>
        </div>
        <div class="testimnials__card">
            <div class="testimnials__card-logo">
                <img src="./dist/img/card-5.png">
            </div>
            <div class="testimnials__card-text">
                <p>
                    Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.
            </div>
        </div>
        <div class="testimnials__card">
            <div class="testimnials__card-logo">
                <img src="./dist/img/card-6.png">
            </div>
            <div class="testimnials__card-text">
                <p>
                    Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
            </div>
        </div>
    </div>
    <script src="./dist/js/main.js"></script>
</body>
</html>